/**/

.theme--light.v-application {
	background: url('../foto/backgrounds/background.png') #e1f1f1;
	background-blend-mode: overlay;
}

.cabinet .cabinet-item .cabinet-item-body .cabinet-item-button:hover {
    background: #FFD633;
    color: white;
}

.proekt .up_text {
	font-size: 2rem;
}

.down_text {
	font-size: 1.5rem;
	line-height: 2;
}

.play-button {
	background-color: #ffd534;
	width: 60px;
	height: 60px;
	border-radius: 100px;
	text-align: center;
	margin-top: 2rem;
	position: relative;
}

.play-button::before,
.play-button::after {
	content: '';
	position: absolute;
	background-color: rgba(255, 213, 52, 0.2);
	left: -20px;
	right: -20px;
	top: -20px;
	bottom: -20px;
	border-radius: 50%;
	animation: pulse 1.8s linear infinite;
	opacity: 0;
}

@keyframes pulse {
	0% {
		transform: scale(0.5);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		transform: scale(1.2);
		opacity: 0;
	}
}

.play-text {
	font-size: 1.5rem;
}

.left[data-aos^=fade] {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.right[data-aos^=fade] {
	max-width: 40%;
	margin-right: 20px;
}

.center .proekt .play-icon {
	width: 9px;
	height: 18px;
	display: block;
	margin: auto;
}

.mt-10 {
	margin-top: 100px;
}

/* Тени */
.content .classes .class {
	box-shadow: 10px 10px 25px 5px rgba(255, 87, 34, 0.6);
	border: none;
	background-color: white;
	z-index: 1;
}

/* Адаптивная главная часть экрана */
.up {
	height: auto;
}
@media (min-width > 1200px) {
	.up {
		height: 100vh;
	}
}